MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Queue.hxx File Reference
`#include "Compiler.h"`
`#include "IdTable.hxx"`
`#include "util/LazyRandomEngine.hxx"`
`#include <algorithm>`
`#include <assert.h>`
`#include <stdint.h>`
Include dependency graph for Queue.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | Queue
| A queue of songs. More...
struct | Queue::Item
| One element of the queue: basically a song plus some queue specific information attached. More...